# h4507.h File Reference

`#include <ptclib/asner.h>`
`#include "h4501.h"`
`#include "h4504.h"`

Go to the source code of this file.

## Classes

class | H4507_H323_MWI_Operations
class | H4507_DummyRes
class | H4507_MWIInterrogateRes
class | H4507_MsgCentreId
class | H4507_NbOfMessages
class | H4507_TimeStamp
class | H4507_MessageWaitingIndicationErrors
class | H4507_BasicService
class | H4507_ArrayOf_MixedExtension
class | H4507_MWIActivateArg
class | H4507_MWIDeactivateArg
class | H4507_MWIInterrogateArg
class | H4507_MWIInterrogateResElt